<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width-device-width, initial-scale-1.0">
        <title>My Portofolio</title>
        <link rel="stylesheet" href="assets/css/style.css">
    </head>
    <body>
        <div class="transbox">
            <h1>Hello World!</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod</br>
            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,</br>
            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo</br>
            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse</br>
            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non</br>
            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>  
    </body>
</html>